body {
	text-align: justify;
}

a {
    color: #9c0;
}

a:focus, a:hover {
    color: #81a81f;
}

h1 {
    font-size: 1.80rem;
    font-weight: 700;
    text-transform: uppercase;
	text-align:left;
    color: #9c0;
    line-height: 1.00;
    margin-top: 30px;
    margin-bottom: 25px;
    position: relative;
}

h1.center {
   text-align: center;
}

h1:after {
    width: 80px;
    height: 3px;
    content: " ";
    background-color: #9c0;
    margin-top: 10px;
    display: block;
}

h1.center:after {
        margin: 10px auto 0 auto;
}

h2 {
    font-weight: 700;
    font-size: 1.4rem;
	line-height: 1.20em;
	text-align:left;
    color: #333;
    text-transform: uppercase;
    margin-bottom: 20px;
    position: relative;
}

h2:after {
    width: 50px;
    height: 3px;
    content: " ";
    background-color: #9c0;
    margin-top: 8px;
    display: block;
}

h3 {
    font-weight: 700;
	text-align:left;
    color: #333;
	font-size: 1.35rem;
}

img.aligncenter {
    margin: 0 auto;
    display: block;
}

.vert {
	color: #9c0 !important;
}

header {
    border-bottom: 4px solid silver;
}

.home header {
    border-bottom: 0;
}

header .header-contenu nav>div>ul>li.current-menu-item>a,
header .header-contenu nav>div>ul>li:hover>a {
    text-decoration: none;
}

header .header-contenu nav>div>ul>li>a:hover {
    text-decoration: none;
}

header .header-contenu nav>div>ul>li>ul {
    padding: 10px 10px;
    border: 0;
}

header .header-contenu nav>div>ul>li>ul>li>a {
    color: black;
    line-height: 36px;
    height: 36px;
    padding: 0 15px;
    width: 100%;
    display: block;
}

header .header-contenu nav>div>ul>li>ul>li>a:hover {
    background-color: #9c0;
    color: white;
}

header.fixed .header-contenu {
        border-bottom: 4px solid silver;
}

header.fixed .header-contenu .logo {
        padding: 10px 0 10px;
}

header.fixed .header-contenu .logo img {
        max-width: 200px;
        max-height: 80px;
        transition: all .5s;
}

header.fixed .header-contenu .langage {
        padding-top: 40px;
}

header.fixed .header-contenu nav {
        padding: 40px 0 0;
}

footer .menu {
    padding: 30px 0 30px;
}

footer .menu ul>li .current-menu-item>a,
footer .menu ul>li:hover>a {
    text-decoration: none;
}

footer .social a {
    font-size: 1.2em;
}

.copyright .container {
    font-size: 0.90rem;
    padding: 25px 0;
}

.bouton-blanc:hover {
    background-color: #9c0;
    border: 2px solid #9c0;
    color: white;
}

.bouton-vert:hover {
    background-color: white;
    border: 2px solid white;
    color: #9c0;
}

.bouton-gris:hover {
    background-color: #9c0;
    border: 2px solid #9c0;
    color: white;
}

.home-01 .titre1 {
	color: #333;
	font-size: 2.20rem;
	font-weight: 700;
	line-height: 1.0;
	letter-spacing: 0.20em;
}

.home-01 .titre2 {
	font-size: 1.30rem;
	color: #9c0;
	line-height: 1.00;
	margin-top: 15px;
}

.home-01 .texte {
	color: #333;
}

.home-02>div .item a:hover {
    color: #9c0;
}

.home-02>div .item .picto a:hover {
    color: #81a81f;
}

.home-02>div .item .texte {
        color: #333;
}

.home-03 .col-md-4>.intro {
        color: #333;
}

.home-03 .col-md-4>.bloc>.titre {
        font-weight: 700;
        line-height: 1;
        margin: 0 0 15px 0;
}

.home-04 {
    background-color: #ececec;
    margin-bottom: 0;
    padding: 30px 0 20px;
}

.home-04>.container>.liste-actualites .item a:hover {
    color: #9c0;
}

.home-04>.container .actualite-nav a:hover {
    background-color:#fff;
    background: -moz-linear-gradient(top, #fff 1%, #fff 100%);
    background: -webkit-linear-gradient(top, #fff 1%, #fff 100%);
    background: linear-gradient(to bottom, #fff 1%, #fff 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff', endColorstr='#fff',GradientType=0 );
}

.home-04>.container>.liste-actualites .item:focus {
        outline: none;
}

.home-04>.container>.liste-actualites .item>.date,
.actualites-liste .liste .item>.date {
        transition: all .5s;        
}

.home-04>.container>.liste-actualites .item>.date:hover,
.actualites-liste .liste .item>.date:hover {
    background-color: #81a81f;
}

.home-04>.container>.liste-actualites .item>.date a:hover {
    color: white;
}

.home-04>.container>.liste-actualites .item>.date {
        font-weight: 700;
        color: white;
        font-size: .93rem;
        background-color: #9c0;
        display: inline-block;
        padding: 5px 10px;
        margin-bottom: 15px;
}

.home-04>.container>.liste-actualites .item>.extrait {
        font-size: 1.00rem;
        color: #333;
}

.actualites-liste .liste .item {
    margin: 0 0 30px 0;
    padding: 15px;
    width: 100%;
    min-height: 260px;
    background-color: #f5f5f5;
}

.contentactu h3.actu {
        font-weight: 700;
        font-size: 1.40rem;
        margin-bottom: 15px;
        position: relative;
}

.contentactu h3.actu:after {
        width: 50px;
        height: 3px;
        content: " ";
        background-color: #9c0;
        margin-top: 8px;
        display: block;
}

.contentactu .links {
        margin: 10px 0 25px 0;
}

.bouton-ligne {
    text-align: center;
    margin: 15px 0 20px 0;
}

.global .container .bloc-gris {
    background-color: #ececec;
    padding: 20px 30px;
    margin: 30px 0;
}

.wpcf7-form div.field {
        margin-top: 10px;
        margin-bottom: 10px;
}

.wpcf7-form-control-wrap {
        position: relative;
}

.field input[type="text"],
.field input[type="email"],
.field textarea,
.field select {
        font-weight: 400;
        color: #555;
        background: #fff;
        min-height: 20px;
        margin: 0;
        padding: 10px 10px;
        border: 1px solid silver;
        width: 100%;
}

.submit-wrap {
        margin: 20px 0 20px 0;
        text-align: center;
}

.submit-wrap input[type="submit"] {
        vertical-align: middle;
        text-transform: uppercase;
        font-weight: 900;
        text-align: center;
        padding: 0 15px;
        height: 46px;
        line-height: 44px;
        transition: all 0.5s;
        border: 2px solid #999;
        color: #333;
        background-color: #fff;
		border-radius: 0;
}

.submit-wrap input[type="submit"]:hover {
        background-color: #9c0;
        border: 2px solid #9c0;
        color: white;
}

.bandeau-bas .projet-ctn>.projet>.telephone {
        font-size: 2.8rem;
        margin-top: 35px;
}

.bandeau-bas .projet-ctn>.projet>.bouton {
        margin-top: 35px;
}

.bandeau-bas .contact-ctn {
        padding-left: 0;
}

.bandeau-bas .contact-ctn>.contact>.form {
        margin-top: 20px;
}

.bandeau-bas .contact-ctn input.wpcf7-submit {
        float: right;
        padding: 0 15px;
        height: 46px;
        line-height: 44px;
        vertical-align: middle;
        text-transform: uppercase;
        font-weight: 900;
        background-color: #9c0;
        color: #fff;
        border: 2px solid #fff;
		font-size:0.86em;
        transition: all .5s;
}

.bandeau-bas .contact-ctn input.wpcf7-submit:hover {
        background-color: #fff;
        color: #9c0;
        border: 2px solid #fff;
}

.bandeau-bas .contact-ctn .wpcf7-form div.field {
        margin-top: 5px;
        margin-bottom: 5px;
}

.bandeau-bas .contact-ctn .submit-wrap {
        margin: 5px 0 5px 0;
}

.bandeau-bas .contact-ctn .bouton-blanc:hover {
        background-color: white;
        border: 2px solid white;
        color: #9c0;
}

@media screen and (max-width: 1199px){

  #slider {
    height: 450px;
  }

  #slider .slide .textes {
    padding-left: 50px;
    bottom: 40px;
  }

  #slider .nav>.container .left {
    bottom: 40px;
  }

  #slider .nav>.container .right {
    bottom: 40px;
  }

  #slider .slide .textes .titre {
    font-size: 3.3rem;
    margin-bottom: 15px;
  }

	  header .header-contenu .logo {
		padding: 15px 0 15px;
	  }
	
	.header-contenu .logo img {
        max-height: 90px;
	}

	header .header-contenu nav {
        padding: 50px 0 0;
	}

	header .header-contenu nav>div>ul {
        margin: 0 50px 0 0;
	}

	header .header-contenu nav>div>ul>li+li {
        margin-left: 15px;
	}

	header .header-contenu nav>div>ul>li>a {
        font-size: 1.15rem;
	}
	
	header .header-contenu .langage {
        padding-top: 50px;
	}

}

@media screen and (max-width: 991px) {
	
	h1 {
        font-size: 1.70rem;
        margin-bottom: 20px;
	}

	h1:after {
        width: 60px;
	}
	
	h2 {
        font-size: 1.4rem;
	}	
	
	.header-contenu .logo img {
        max-height: 80px;
	}
	
	header .header-contenu .logo {
        padding: 10px 0 10px;
	}
	
	header .header-contenu .col-sm-8 {
        padding-top: 50px;
	}
    
    header .header-contenu nav>div>ul>li+li {
        margin-left: 0;
    }
	
	header .header-contenu .langage {
        padding-top: 0px;
	}
	
	header .header-contenu nav {
        padding: 0px 0 0;
	}
	
	.header-contenu nav>div>ul {
        border: 0 !important;
	}
	
	header.fixed .header-contenu .logo {
		padding: 10px 0 10px;
		min-height: 60px;
		line-height: 60px;
	}
	
	header.fixed .header-contenu .logo img {
        max-height: 60px;
	}
	
	header.fixed .header-contenu .col-sm-8 {
        padding-top: 30px;
	}

	header.fixed .header-contenu .langage {
        padding-top: 0;
	}
	
	header.fixed .header-contenu nav {
        padding: 0;
	}
	
	header .header-contenu nav {
        padding: 0;
		top: 120px;
	}
	
	header .header-contenu nav>div {
		border-top: 3px solid silver;
	}
	
	header .header-contenu nav>div>ul {
        margin: 0;
	}
	
	header .header-contenu nav>div>ul>li>a {
        padding: 0 20px;
		width: 100%;
		display:block;
        height: 40px;
        line-height: 40px;
		border-top: 1px solid silver;
        border-bottom: 1px solid silver;
	}
	
	header .header-contenu nav>div>ul>li>a:hover,
	header .header-contenu nav>div>ul>li.current-menu-item>a,
	header .header-contenu nav>div>ul>li:hover>a {
        color: #fff;
		background-color: #9c0;
	}
	
	#slider {
		height: 400px;
	}
	
	#slider .slide .textes .titre {
		font-size: 2.8rem;
	}
	
	#slider .slide .textes .texte {
        font-size: 1.25rem;
        width: 600px;
        margin-bottom: 25px;
	}
	
	#slider .slide .textes,
	#slider .nav>.container .right,
	#slider .nav>.container .left {
        bottom: 20px;
	}
	
	.bandeau-bas .projet-ctn {
        padding-top: 30px;
	}
	
	.bandeau-bas .contact-ctn {
        padding-top: 30px;
	}
	
	.bandeau-bas .projet-ctn>.projet>.telephone {
        font-size: 2.70rem;
        margin-top: 25px;
	}
	
	.bandeau-bas .projet-ctn>.projet>.bouton {
        margin-top: 30px;
	}
	
	.bandeau-bas .contact-ctn>.contact>.form {
        margin-top: 20px;
	}
	
	.actualites-liste .liste .item {
        min-height: 300px;
	}
	
	.pagination {
        padding-bottom: 20px;
	}
	
}

@media screen and (max-width: 767px) {
	
	h1 {
        font-size: 1.50rem;
	}
	
	h2 {
		font-size: 1.3rem;
	}
	
	header .header-contenu .logo {
        min-height: 80px;
        line-height: 80px;
	}
	
	.header-contenu .logo img {
        max-height: 60px;
	}
	
	header .header-contenu .logo {
        padding: 5px 0 5px;
	}
	
	header .header-contenu .col-sm-8 {
        padding-top: 35px;
	}
	
	header.fixed .header-contenu .logo {
		padding: 5px 0 5px;
		min-height: 50px;
		line-height: 50px;
	}
	
	header.fixed .header-contenu .logo img {
        max-height: 50px;
	}
	
	header.fixed .header-contenu .col-sm-8 {
        padding-top: 24px;
	}
	
	header .header-contenu nav {
        padding: 0;
		top: 90px;
	}
	
	header .header-contenu nav>div>ul>li>a {
        height: 36px;
        line-height: 36px;
	}
	
	header.fixed .header-contenu nav {
		top: 60px !important;
	}
	
	#slider {
        height: 280px;
	}
	
	#slider .slide .textes .titre {
		font-size: 2.2rem;
		margin-left: -50px;
	}
	
	#slider .slide .textes .texte {
        font-size: 1.10rem;
        width: 100%;
        margin-bottom: 20px;
		margin-left: -50px;
	}

	.bandeau-bas {
        height: auto;
	}
	
	.bandeau-bas .projet-ctn-wrapper {
        margin-left: 0;
		padding: 0;
	}
	
	.bandeau-bas .projet-ctn {
        text-align: center;
        padding-right: 0;
        padding-top: 40px;
        height: 340px;
	}

	.bandeau-bas .projet-ctn>.projet>.titre1 {
        font-size: 1.30rem;
	}
	
	.bandeau-bas .projet-ctn>.projet>.telephone {
        font-size: 2.25rem;
        margin-top: 20px;
	}

	.bandeau-bas .projet-ctn>.projet>.bouton {
        margin-top: 20px;
	}
	
	.bandeau-bas .projet-ctn>.projet>.logo {
        margin-top: 20px;
	}
	
	.bandeau-bas .contact-ctn>.contact>.form {
        max-width: 100%;
	}
	
	footer .menu {
        padding: 20px 0 20px;
	}
	
	footer .social {
        margin-bottom: 20px;
	}

	.bandeau-bas .contact-ctn>.contact>.titre {
        font-size: 1.30rem;
        text-align: center;
	}
	
	.actualites-liste .liste .item {
        min-height: auto;
	}
	
	.global .container .bloc-gris {
        padding: 10px 20px;
	}
	
	.home-01 {
        text-align: center;
        padding: 30px 0;
	}
	
	.home-01 .titre1 {
        font-size: 1.80rem;
	}
	
}

@media screen and (max-width: 480px) {
	
	#slider {
        height: 320px;
	}
	
	#slider .slide .textes .titre {
		font-size: 2.0rem;
		margin-left: -50px;
	}
	
	#slider .slide .textes .texte {
        font-size: 1.00rem;
        width: 100%;
        margin-bottom: 20px;
		margin-left: -50px;
	}
	
	#slider .slide .bouton-blanc,
	#slider .nav>.container .right,
	#slider .nav>.container .left{
		padding: 0 12px;
        height: 36px;
        line-height: 30px;
		font-size:14px;
	}
	
	
	#slider .slide .bouton-vert{
		display:none;
	}
	
	.home-01 {
        text-align: center;
        padding: 30px 0;
	}
	
	.home-01 .titre2 {
        font-size: 1.75rem;
	}
	
	.home-02 {
        padding: 30px 0 0;
	}
	
	.home-02>div .item .titre {
        margin: 10px 0;
	}
	
	.home-02>div>.titre {
        font-size: 1.35rem;
	}
	
	.home-02>div .item .titre {
        font-size: 1.20rem;
	}

	.home-03 {
        padding-top: 30px;
	}
	
	.home-03 .col-md-4>.titre {
        font-size: 1.35rem;
	}
	
	.home-03 .col-md-4>.bloc>.titre {
        font-size: 1.20rem;
        margin-bottom: 10px;
	}
	
	.home-04>.container>.titre {
        font-size: 1.35rem;
	}
	
	
	
	.home-04>.container>.liste-actualites {
        margin-bottom: 20px;
	}
	
	footer .menu {
        padding: 15px 0 15px;
	}
	
	footer .menu ul>li {
        margin-right: 10px;
	}

	footer .menu ul>li>a {
        font-size: 0.9rem;
	}
	
}